Subject: Re: CLOSE ASRG NOW IT HAS FAILED

From: Vern Paxson <[email-masked]>
Date: Sun, 15 Jun 2003 23:18:28 -0700

> I disagree with the requirement because I don't think there is 
> an enforceable requirement. I think that if there is a problem
> and a court case results, that the way the IPR policy has been
> enacted will allow any barely competent lawyer to get arround
> it.

As I previously stated, this is an *interim* policy because the IRTF does
not have a formal policy at this point, and putting one together is going
to take a fair amount of time.

Even if it is unenforceable, there is a notion of maintaining ethical
behavior; most of us comply with rules of professional conduct even if
they are not legally enforceable.

		Vern